/* CSS Document */
body{padding:0; margin:0; background:url(images/main-bg.gif) 0 0 repeat-x #FCFAE6; font:14px/20px Arial, Helvetica, sans-serif; color:#3D3C2C; font-weight:normal;}
div, p, h1, h2, h3, ul, img{padding:0px; margin:0px;}




.menu{
	font-family:"Trebuchet MS",Arial, Helvetica, sans-serif;
	text-decoration:none;
    font-size:14px;
	color:#2E4E00;
}
.menu a:link{
text-decoration:none;
color:#2E4E00;
}
.menu a:visited{
text-decoration:none;
color:#2E4E00;
}
.menu a:hover{
text-decoration: none;
color:#CC0000;
}
.menu a:active{
text-decoration:none;
color:#2E4E00;
}



.redtext
{background:#FCFAE6; color:#CC0000; font-size:12px; line-height:20px;}

.db {
	font-size: 12px;
	line-height:20px;
	color: #CC0000;	
	text-decoration:none;	
}
.db:hover {
	color: #000000;
	text-decoration:underline;
}



.h2
{font:28px/28px Georgia, "Times New Roman", Times, serif; color:#3D3C2C;}

.metin{
font:14px/20px Arial, Helvetica, sans-serif; color:#3D3C2C; font-weight:normal;}